*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.navMain{
	position: sticky;
	top: 0;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.Container {
    background-color: #f5f5f5;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    margin-top: 20px;
    margin-bottom: 20px;
}

